# Uses of Interface
org.eclipse.emf.cdo.admin.CDOAdminClientManager

Packages that use CDOAdminClientManager
Package
Description
org.eclipse.emf.cdo.admin
Client side of the protocol to administer CDO repositories remotely.

## Uses of CDOAdminClientManager in org.eclipse.emf.cdo.admin

Methods in org.eclipse.emf.cdo.admin that return CDOAdminClientManager
Modifier and Type
Method
Description
`static CDOAdminClientManager`
CDOAdminClientUtil.`createAdminManager()`
`static CDOAdminClientManager`
CDOAdminClientUtil.`createAdminManager(org.eclipse.net4j.util.container.IManagedContainer container)`